@charset "UTF-8";

/* ================================================== */
/* hero */
/* ================================================== */
#hero .hero-body {
  background: url(../../images/program/scalability_hero_background.jpg) no-repeat center center;
  background-size: cover;
}

/* ================================================== */
/* features */
/* ================================================== */
#features .card-content-column .tag {
  width: 150px;
}

@media screen and (max-width: 768px) {
  #features .card-content-column {
    margin-bottom: .4rem;
  }
  #features .card-content-column .tag {
    width: 100%;
  }
}